/* text label */
"MagniLink Integration OFF" = "MagniLink Integration OFF";

/* text label */
"MagniLink Integration ON" = "MagniLink Integration ON";

"Are you sure you want to delete this license?" = "Are you sure you want to delete this license?" ;

"You cannot undo this action but will have to re-enter your activation code if you want to use the same license again." = "You cannot undo this action but will have to re-enter your activation code if you want to use the same license again." ;

"OK" = "OK" ;

"Cancel" = "Cancel" ;

"Your activation code could not be stored!" = "Your activation code could not be stored!" ;

"Please use Disk Utility to Repair Disk Permissions and then try to activate again." = "Please use Disk Utility to Repair Disk Permissions and then try to activate again." ;

"Internal Trial Error" = "Internal Trial Error" ;

/* license string as displayed in activation window: only the word "days" should be translated */

"%s %@ - %d days" = "%s %@ - %d days" ;

/* Code status */

"Invalid Code" = "Invalid Code" ;
"Expired Code" = "Expired Code" ;
"Blocked Code" = "Blocked Code" ;
"CD-only Code" = "CD-only Code" ;
"Invalid Code %hi" = "Invalid Code %hi" ;
"Invalid Computer" = "Invalid Computer" ;
"Deauthorized Code" = "Deauthorized Code" ;
"Invalid Software Version" = "Invalid Software Version" ;

/* Trial and activation Messages */

"NoUserName" = "Sorry, but you must supply your full name" ;
"VendorMismatch" = "Sorry, but you can use this activation code only for the software as obtained at your vendor" ;
"ProductMismatch" = "Sorry, but this activation code cannot be used for this product" ;
"CodeIncorrect" = "Sorry, but the code you entered is not correct" ;
"CodeInvalid" = "Sorry, but the code you entered appears to be invalid" ;
"CodeMismatch" = "Sorry, but the entered information does not match with the activation code" ;
"NomoreTrials" = "Sorry, but you have exceeded the maximum number of temporary activations for this software" ;
"TrialExpired" = "Sorry, but your trial has expired" ;
"TrialCorrupted" = "Sorry, but the trial information kept by [APPLICATION_NAME] appears to be corrupted" ;
"TrialAlmostExpired" = "Just a note to remind you that your full trial will expire in 1 day" ;
"BlockedCode" = "Sorry, but this code has been blocked" ;

/* Trial and activation Message explanations */

"TrialCorruptedExplanation" = "This is an unusual error. Please contact [BRAND_NAME]. Meanwhile the keyboard will only be available within [APPLICATION_NAME] itself." ;
"TrialExpiredExplanation" = "Please click OK to receive information on purchasing procedures." ;
"ErrorCodePremature" = "It appears that the activation code was issued after today's date, please check the clock of your computer. For questions contact [BRAND_NAME]." ;
"ErrorCodeExpired" = "It appears that the activation code has expired. For questions contact [BRAND_NAME].";

"ErrorCodeVendorMismatch" = "Activation codes may be tied to a specific vendor and cannot be used to activate a copy of the software obtained elsewhere. For questions contact [BRAND_NAME]." ;
"ErrorCodeProductMismatch" = "Activation code are tied to specific software products and sometimes software versions. For questions contact [BRAND_NAME]." ;

"ErrorCodeTestCode" = "This code can only be used for test purposes. For questions contact [BRAND_NAME]." ;
"ErrorCodeNoUserName" = "Please enter your full name instead of '%@' in order to permanently activate your copy." ;
"ErrorCodeNameMismatch" = "The name you entered does not match the name on which your permanent activation code was based. For questions contact [BRAND_NAME].";
"ErrorCodeCompanyMismatch" = "The company you entered does not match the company on which your permanent activation code was based. For questions contact [BRAND_NAME].";
"ErrorCodeEmailMismatch" = "The email address you entered does not match the email address on which your permanent activation code was based. For questions contact [BRAND_NAME].";
"ErrorCodeNoNameNoMail" = "The code you just entered appears to be invalid. Please contact [BRAND_NAME] to get a valid code.";

"ErrorCodeIncorrect" = "It appears that the format of the activation code '%@' was not correct or intended for a different product. For questions contact [BRAND_NAME].";
"ErrorNomoreTrials" = "You have already re-activated this software multiple times, it is time to make up your mind and either buy the software or stop using it. For questions contact [BRAND_NAME].";
"TrialAlmostExpiredExplanation" = "Please click OK to receive information on purchasing procedures or how to get an extended trial." ;

"ErrorBlockedCode" = "This code has been blocked because of probable software piracy. If you are the legitimate owner of this code please contact [BRAND_NAME]." ;
"BlockedCodeEmailButton" = "By Email" ;
"BlockedCodeOfflineButton" = "Offline" ;


"You have exceeded the maximum allowed trial time and will need to purchase the product to be able to use it further. For questions contact [BRAND_EMAIL]." = "You have exceeded the maximum allowed trial time and will need to purchase the product to be able to use it further. For questions contact [BRAND_EMAIL]." ;
"Sorry, trial could not be activated online!" = "Sorry, trial could not be activated online!" ;
"Sorry, but this activation code is not for this version!" = "Sorry, but this activation code is not for this version!" ;
"This trial activation code does not match with the version of the software you are running!" = "This trial activation code does not match with the version of the software you are running!" ;
"Sorry, this trial license has expired!" = "Sorry, this trial license has expired!" ;
"The maximum allowed trial period has expired. To use this you will need to purchase it." = "The maximum allowed trial period has expired. To use this you will need to purchase it." ;


"[APPLICATION_NAME] will now attempt to request a 30 day trial on our server." = "[APPLICATION_NAME] will now attempt to request a 30 day trial on our server." ;
"Activation may take up to 30 seconds depending on your internet connection." = "Activation may take up to 30 seconds depending on your internet connection." ;
"For the 30 day trial you do not need to enter a code here." = "For the 30 day trial you do not need to enter a code here." ;
"[APPLICATION_NAME] will now attempt to activate your code on our server." = "[APPLICATION_NAME] will now attempt to activate your code on our server." ;
"Sorry, your license could not be activated online!" = "Sorry, your license could not be activated online!" ;

"Sorry, this temporary license code has expired!" = "Sorry, this temporary license code has expired!" ;
"Sorry, this code is not valid for this machine!" = "Sorry, this code is not valid for this machine!" ;
"Please contact the person, company or organization that provided you with the license code." = "Please contact the person, company or organization that provided you with the license code." ;
"%d days" = "%d days" ;

"Sorry, this machine license code needs to be renewed!" = "Sorry, this machine license code needs to be renewed!" ;
"Sorry, this machine was de-authorized, you need to obtain a new license code!" = "Sorry, this machine was de-authorized, you need to obtain a new license code!" ;
"To be able to re-authorize this computer in the future report the de-authorization code below to [BRAND_NAME]:" = "To be able to re-authorize this computer in the future report the de-authorization code below to [BRAND_NAME]:" ;

"Sorry, but you must provide a valid email address!" = "Sorry, but you must provide a valid email address!" ;

"Turn on \"Access for assistive devices\" to use this feature" = "Turn on \"Access for assistive devices\" to use this feature" ;
"Please turn on \"Access for assistive devices\" in the Universal Access Panel of the System Preferences" = "Please turn on \"Access for assistive devices\" in the Universal Access Panel of the System Preferences" ;
"Take Me There" = "Take Me There" ;

"MagniLinkiMaxMagniLinkSpeechAidRequireAdditionalPermissions" = "MagniLink iMax and MagniLink SpeechAid require additional permissions";
"MagniLinkiMaxMagniLinkSpeechAidAllowControlYourComputer" = "If you want to use this feature, open the Security & Privacy pane of System Preferences and allow the MagniLink iMax and the MagniLink SpeechAid applications to control your computer.";

"MagniLinkiMaxRequireAdditionalPermissions" = "MagniLink iMax requires additional permissions";
"MagniLinkiMaxAllowControlYourComputer" = "If you want to use this feature, open the Security & Privacy pane of System Preferences and allow the MagniLink iMax application to control your computer.";

"MagniLinkSpeechAidRequireAdditionalPermissions" = "MagniLink SpeechAid requires additional permissions";
"MagniLinkSpeechAidAllowControlYourComputer" = "If you want to use this feature, open the Security & Privacy pane of System Preferences and allow the MagniLinkSpeechAid application to control your computer.";

"[APPLICATION_NAME] is no longer activated" = "[APPLICATION_NAME] is no longer activated" ;
"Please activate [APPLICATION_NAME] to use it." = "Please activate [APPLICATION_NAME] to use it." ;
"Sorry [APPLICATION_NAME] will quit because it has not been activated" = "Sorry [APPLICATION_NAME] will quit because it has not been activated" ;
"You have not activated this application or your trial has expired." = "You have not activated this application or your trial has expired." ;
"[APPLICATION_NAME] needs to be activated" = "[APPLICATION_NAME] needs to be activated" ;
"Please activate this application to use it. The application will terminate in 10 minutes." = "Please activate this application to use it. The application will terminate in 10 minutes." ;

/* Manual file name */
"PDF_Manual_Name" = "MagniLink iMax User Manual" ;

